@charset "utf-8";
/*------------------------------------------------------
common
------------------------------------------------------*/
@media screen and (min-width: 1001px) {
  .cmshtml .sp_only {
    display: none;
  }
  .cmshtml .subpage_contents > * {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.3s 0.3s cubic-bezier(0.63, 0.2, 0.36, 0.73);
  }
  .cmshtml .subpage_contents.module_blogwrapper > * {
    opacity: 1 !important;
    transform: translateY(0) !important;
    transition: all 0s !important;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .pc_only {
    display: none;
  }
  .cmshtml .sec_tit.primary {
    font-size: 24px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .link_btn, .cmshtml .link_btn02 {
    font-size: 14px;
  }
  .cmshtml .link_btn a {
    padding: 10px 35px;
  }
  .cmshtml #page-top {
    width: 50px;
    height: 50px;
  }
  .cmshtml #page-top:before {
    width: 15px;
    height: 15px;
    margin: -5px 0 0 -8px;
  }
}
/*------------------------------------------------------
header
------------------------------------------------------*/
@media screen and (min-width: 1001px) {
  .cmshtml .drawer-nav, .cmshtml #navigation {
    height: 100%;
    position: relative;
  }
  .cmshtml .drop-menu, .cmshtml .h_li {
    padding: 0 50px;
  }
  .cmshtml .h_li + .drop-menu:before, .cmshtml .h_li + .h_li:before, .cmshtml .drop-menu + .h_li:before {
    background: #0081FA;
    content: "";
    display: block;
    margin: auto;
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    transform: skewX(-13deg);
  }
  .cmshtml .li_txt a:after, .cmshtml .h_li a:after {
    background: #0081FA;
    content: "";
    display: block;
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.3s ease;
  }
  .cmshtml .drop-menu:hover .li_txt a:after, .cmshtml .h_li a:hover:after {
    width: 100%;
  }
  .cmshtml .drop-menu:hover .li_txt a {
    color: #0081FA;
  }
  .cmshtml .selectlang_inner {
    position: absolute;
    right: 0;
    top: 0;
    top: auto;
    width: 240px;
  }
}
@media screen and (max-width: 1820px) {
  .cmshtml .li_btn {
    height: 110px;
    width: 110px;
    font-size: 14px;
  }
  .cmshtml .selectlang_btn {
    font-size: 14px;
    height: 110px;
    width: 140px;
  }
}
@media screen and (max-width: 1500px) {
  .cmshtml .li_tel {
    padding: 0px 10px 0 65px;
  }
}
@media screen and (max-width: 1200px) {
  .cmshtml .logo {
    padding: 10px 10px 20px;
    position: relative;
  }
  .cmshtml .li_txt, .cmshtml .h_li {
    font-size: 14px;
  }
}
@media screen and (max-width: 1820px) and (min-width: 1001px) {
  .cmshtml .drop-menu, .cmshtml .h_li {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1500px) and (min-width: 1001px) {
  .cmshtml .li_btn, .cmshtml .selectlang {
    position: absolute;
    top: 100%;
    z-index: 10;
  }
  .cmshtml .li_btn, .cmshtml .selectlang_btn {
    height: 60px;
  }
  .cmshtml .blue_btn {
    right: 250px;
  }
  .cmshtml .orange_btn {
    right: 140px;
  }
  .cmshtml .selectlang {
    right: 0;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1001px) {
  .cmshtml .h_li + .drop-menu:before, .cmshtml .h_li + .h_li:before, .cmshtml .drop-menu + .h_li:before {
    width: 3px;
  }
  .cmshtml .drop-menu, .cmshtml .h_li {
    padding: 0 15px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml #header {
    position: fixed;
    min-height: 60px;
    padding: 0 30px;
  }
  .cmshtml .h_description {
    display: none;
  }
  .cmshtml .logo {
    width: 65%;
    margin: auto;
    max-width: 200px;
    padding: 0;
  }
  .cmshtml .drawer-nav {
    background-color: #0081fa;
  }
  .cmshtml #navigation {
    display: block;
    padding-top: 60px;
    height: 100vh;
    overflow: auto;
  }
  .cmshtml #navigation > * {
    border-top: 1px solid #fff;
  }
  .cmshtml .li_txt, .cmshtml .h_li {
    color: #fff;
    font-size: 13px;
    width: auto;
  }
  .cmshtml .li_txt a, .cmshtml .h_li a {
    color: #fff;
    padding: 5% 3%;
  }
  .cmshtml .h_li a:hover {
    background: #74B9FF;
    color: #fff;
  }
  .cmshtml .li_txt {
    padding-right: 40px;
    position: relative;
  }
  .cmshtml .li_txt a {
    display: inline-block;
    pointer-events: none;
  }
  .cmshtml .h_li a {
    display: block;
  }
  .cmshtml .li_txt:after {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    right: 15px;
    margin: auto;
    background: none;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    top: 18px;
    transition: all 0.3s;
  }
  .cmshtml .nav_drop {
    min-width: 1px;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    display: none !important;
    height: 0 !important;
    opacity: 0 !important;
  }
  .cmshtml #navigation .drop_li {
    border-top: 1px solid #fff;
  }
  .cmshtml #navigation .drop_li, .cmshtml #navigation .drop_li a {
    font-size: 12px;
    text-align: left;
  }
  .cmshtml .drop_li a {
    padding: 10px 0;
    padding-left: 25px;
  }
  .cmshtml .drop_li a:before {
    width: 4px;
    height: 4px;
    left: 13px;
  }
  .cmshtml .drop_active .nav_drop {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
  }
  .cmshtml .drop_active .li_txt:after {
    transform: rotate(225deg);
  }
  .cmshtml .li_tel {
    padding: 10px 10px 10px 60px;
    color: #fff;
  }
  .cmshtml .li_tel a {
    color: #fff;
  }
  .cmshtml .li_tel:before {
    width: 30px;
    height: 30px;
    left: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .cmshtml .li_tel, .cmshtml .li_tel span {
    font-size: 16px !important;
  }
  .cmshtml .li_tel span:last-child {
    font-size: 12px !important;
  }
  .cmshtml .li_btn, .cmshtml .selectlang_btn {
    height: 50px;
    width: 100%;
    font-size: 14px;
  }
  .cmshtml .selectlang_inner a {
    font-size: 12px;
    padding: 10px;
  }
  .cmshtml .mail_btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    border: 0;
    background-color: #0081fa;
  }

  .cmshtml .mail_btn .justimg,
  .cmshtml .mail_btn .justimg > div {
    width: 100%;
    height: 100%;
  }
  .cmshtml .mail_btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }
}
/*------------------------------------------------------
mv
------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .mv_wrap {
    height: 60vh;
  }
  .cmshtml .catch_txt.secondary {
    font-size: 30px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .catchcopy {
    padding: 0 2% 30px;
  }
  .cmshtml .catch_txt.secondary {
    font-size: 18px;
  }
  .cmshtml .catch_txt.primary {
    font-size: 8vw;
    line-height: 1.3;
  }
}
/*------------------------------------------------------
about
------------------------------------------------------*/
@media screen and (max-width: 1200px) {
  .cmshtml .sec_about {
    margin: 60px auto 100px;
  }
}
@media screen and (max-width: 1130px) {
  .cmshtml .sec_about {
    max-width: 600px;
    margin: 40px auto 60px;
  }
  .cmshtml .about_tit.primary {
    font-size: 38px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .about_tit.primary {
    font-size: 32px;
  }
}
@media screen and (max-width: 420px) {
  .cmshtml .about_tit.primary {
    font-size: 26px;
  }
}
/*------------------------------------------------------
business
------------------------------------------------------*/
@media screen and (max-width: 1500px) {
  .cmshtml .business_inwrap > div {
    width: calc(25% - 20px);
    margin: 0 10px 20px;
  }
  .cmshtml .box_num {
    font-size: 40px;
  }
  .cmshtml .busi_title {
    font-size: 16px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .sec_business {
    padding: 30px 4% 70px;
    margin: 0 auto 65px;
  }
  .cmshtml .business_inwrap > div {
    width: calc(50% - 20px);
    margin: 0 10px 40px;
  }
  .cmshtml .busi_box {
    min-height: 25vw;
  }
  .cmshtml .busi_title {
    font-size: 18px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .sec_business {
    padding: 30px 4% 20px;
  }
  .cmshtml .business_inwrap > div {
    width: 100%;
    margin: 0 auto 40px;
  }
  .cmshtml .busi_box {
    min-height: 200px;
  }
}
/*------------------------------------------------------
banner
------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .banner, .cmshtml .sec_company {
    margin: 0 auto 60px;
  }
  .cmshtml .banner .link_btn {
    position: relative;
    width: 100%;
    max-width: 300px;
    left: auto;
    bottom: 20px;
    margin: 0 auto;
  }
}
/*------------------------------------------------------
info
------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .info_inwrap > div {
    width: 100%;
  }
  .cmshtml .info_box {
    min-height: 50vh;
    padding: 40px 4%;
  }
  .cmshtml .info_box + .info_box {
    margin-top: 50px;
  }
}
/*------------------------------------------------------
footer
------------------------------------------------------*/
@media screen and (min-width: 1001px) {
  .cmshtml #footer .inwrap > div:first-child {
    width: calc(100% - 500px);
  }
  .cmshtml #footer .inwrap > div:nth-child(2) {
    width: 100%;
    max-width: 500px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml #footer .inwrap {
    display: block;
  }
  .cmshtml .f_about {
    text-align: center;
    border-bottom: 1px dotted #fff;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .cmshtml .f_description {
    display: none;
  }
  .cmshtml .f_logo {
    margin: 15px auto 30px;
  }
  .cmshtml .f_access, .cmshtml .access_btn {
    text-align: center;
  }
  .cmshtml .transportation {
    margin-bottom: 10px;
  }
  .cmshtml .access_btn a {
    margin: 0 auto;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .transportation {
    font-size: 12px;
  }
  .cmshtml .flink {
    border-top: none;
    display: block;
  }
  .cmshtml .f_li:not(:last-child) {
    border-right: none;
  }
  .cmshtml .f_li {
    position: relative;
    border-bottom: 1px solid #fff;
  }
  .cmshtml .f_li:first-child {
    border-top: 1px solid #fff;
  }
  .cmshtml .f_li a {
    display: block;
    padding: 3% 5%;
    padding-right: 35px;
  }
  .cmshtml .f_li:after {
    content: "";
    position: absolute;
    top: 40%;
    right: 15px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    pointer-events: none;
  }
}
/*------------------------------------------------------
subpage
------------------------------------------------------*/
/*---------------
common
---------------*/
@media screen and (max-width: 1000px) {
  .cmshtml #title_wrap {
    padding: 40px 4%;
  }
  .cmshtml .page_title.primary {
    font-size: 30px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .bt_line .txt, .cmshtml .list01 li, .cmshtml .list02 li, .cmshtml .list01 li .intxt, .cmshtml .list02 li .intxt, .cmshtml .bt_date, .cmshtml .bt_txt, .cmshtml .qa_q, .cmshtml .qa_a {
    font-size: 14px;
  }
  .cmshtml .twin_txt, .cmshtml .txt_div {
    font-size: 14px;
  }
  .cmshtml .subpage_contents > *.rdblock {
    max-width: 96%;
    margin-left: auto !important;
  }
  .cmshtml .sp_txt24, .cmshtml .sp_txt24 * {
    font-size: 24px !important;
  }
  .cmshtml .sp_txt22, .cmshtml .sp_txt22 * {
    font-size: 22px !important;
  }
  .cmshtml .sp_txt20, .cmshtml .sp_txt20 * {
    font-size: 20px !important;
  }
  .cmshtml .sp_txt18, .cmshtml .sp_txt18 * {
    font-size: 18px !important;
  }
  .cmshtml .sp_txt16, .cmshtml .sp_txt16 * {
    font-size: 16px !important;
  }
  .cmshtml .sp_txt14, .cmshtml .sp_txt14 * {
    font-size: 14px !important;
  }
  .cmshtml .sp_txt12, .cmshtml .sp_txt12 * {
    font-size: 12px !important;
  }
  .cmshtml .wrap_sp2div, .cmshtml .wrap_sp4div {
    display: flex;
    flex-flow: wrap;
  }
  .cmshtml .wrap_sp2div > div {
    width: 50% !important;
    flex: unset;
  }
  .cmshtml .wrap_sp4div > div {
    width: 25% !important;
    flex: unset;
  }
  .cmshtml .flex_column_re {
    flex-direction: column-reverse;
  }
}
/*---------------
blog contents
---------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .module_blogwrapper {
    padding: 20px 10px;
    display: block;
  }
  .cmshtml #contents .module_blog {
    width: 100%;
    padding-right: 0;
    margin-bottom: 30px !important;
  }
  .cmshtml .module_side {
    width: 100%;
    max-width: 600px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .module_blogwrapper {
    display: block;
  }
  .cmshtml #contents .module_blog {
    padding: 0;
  }
  .cmshtml .module_side {
    width: 100%;
    max-width: 100%;
    margin: 30px auto 0 !important;
  }
}
/*---------------
page link
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .page_link {
    justify-content: flex-start;
    margin-bottom: 0 !important;
  }
  .cmshtml .page_link .p_link a {
    display: block;
  }
  .cmshtml .p_link, .cmshtml .page_link .p_link a {
    font-size: 12px;
  }
}
/*---------------
h2 - h6
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .rdplanetitle h2 {
    font-size: 22px !important;
    padding: 10px 0;
  }
  .cmshtml .rdplanetitle h3 {
    font-size: 18px !important;
    padding-bottom: 10px;
  }
  .cmshtml .rdplanetitle h3:after, .cmshtml .rdplanetitle h4:before {
    height: 2px;
  }
  .cmshtml .rdplanetitle h4 {
    font-size: 18px !important;
    padding-top: 10px;
  }
  .cmshtml .rdplanetitle h5 {
    font-size: 16px !important;
    padding: 15px 20px;
    border: 2px solid #0081fa;
  }
  .cmshtml .rdplanetitle h6 {
    font-size: 16px !important;
    padding: 8px 16px;
  }
} /*---------------
list
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .list02_inwrap {
    padding-left: 19px;
  }
  .cmshtml .list01_inwrap li, .cmshtml .list02_inwrap li {
    font-size: 14px;
  }
}
/*---------------
faq
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .faq {
    padding: 10px 0;
  }
  .cmshtml .qa_q {
    margin-bottom: 10px;
  }
  .cmshtml .qa_q:before, .cmshtml .qa_a:before {
    font-size: 16px;
    height: 30px;
    width: 30px;
  }
  .cmshtml .qa_q > div, .cmshtml .qa_a > div {
    padding: 10px;
    max-width: calc(100% - 20px);
  }
  .cmshtml .qa_q, .cmshtml .qa_a {
    font-size: 14px;
  }
} /*---------------
bt_line
---------------*/
@media screen and (min-width: 681px) {
  .cmshtml .bt_line > div:first-child {
    display: flex;
    align-items: center;
  }
  .cmshtml .bt_line .date > div {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .bt_line > div {
    padding: 10px;
  }
  .cmshtml .bt_line > div:first-child {
    border-bottom: 1px dashed #ccc !important;
  }
  .cmshtml .bt_line > div:nth-child(2) {
    border-bottom: 1px solid #0081FA !important;
  }
  .cmshtml .bt_line {
    display: block;
  }
  .cmshtml .bt_line > div:first-child, .cmshtml .bt_line > div:nth-child(2) {
    padding: 10px;
    width: 100%;
  }
  .cmshtml .bt_line .date, .cmshtml .bt_line .txt {
    font-size: 14px;
  }
}
/*---------------
mark btn
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .mark_btn {
    flex-flow: nowrap;
    padding-left: 10px;
  }
  .cmshtml .mark_btn .link_btn01 a {
    text-align: center;
    padding: 5px 10px;
    min-width: 90px;
    font-size: 10px;
  }
  .cmshtml .mark_txt {
    padding-right: 10px;
    font-size: 12px;
  }
}
/*---------------
icon title
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .ico_title > div:first-child {
    max-width: 60px;
    min-width: 60px;
  }
}
/*---------------
img text
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .img_txt {
    margin-bottom: 60px;
  }
  .cmshtml .img_div {
    width: 92%;
    max-width: 400px;
    margin: 0 auto;
    transform: translateY(30px);
    z-index: 2;
  }
  .cmshtml .txt_div {
    padding: 10px;
    padding-top: 50px;
    width: 100%;
    transform: none;
    z-index: 1;
  }
  .cmshtml .tit_txt {
    font-size: 16px;
    padding-left: 15px;
  }
  .cmshtml .img_txt02 {
    flex-flow: wrap-reverse;
  }
  .cmshtml .img_txt02 .txt_div {
    padding: 10px;
    padding-top: 50px;
    width: 100%;
    transform: none;
    z-index: 1;
  }
}
/*---------------
stepbox
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .stepbox > div + div {
    margin-top: 25px;
  }
  .cmshtml .step_div {
    border: 1px solid #0081FA;
    position: relative;
  }
  .cmshtml .stepbox > div.one_side.step_div:not(:last-child):after, .cmshtml .stepbox > div:not(:last-child):after {
    border: 30px solid transparent;
    border-top: 15px solid #0081FA;
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 1;
  }
  .cmshtml .step_div > div:first-child, .cmshtml .step_div > div:nth-child(2), .cmshtml .step_div > div:nth-child(3) {
    width: 100%;
    max-width: none;
    min-width: 1px;
  }
  .cmshtml .stepbox > div:not(:last-child) .step_num:after {
    display: none;
  }
  .cmshtml .step_div > div + div {
    border-left: none;
    border-top: 1px solid #0081FA;
  }
  .cmshtml .step_div .step_num {
    flex-direction: row;
    align-items: flex-end;
  }
  .cmshtml .step_num {
    font-size: 20px;
  }
  .cmshtml .step_txt {
    font-size: 14px;
  }
}
/*---------------
floor
---------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .floor {
    margin: 40px auto 60px;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .floor_tab > div {
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 6px 6px 0 0;
    width: calc(33.333% - 4px);
    margin: 0 2px;
  }
  .cmshtml .floor_inwrap {
    padding: 20px 10px;
    border-radius: 0px;
    margin-top: 10px;
  }
  .cmshtml .floor_imgs {
    border-radius: 0;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .cmshtml .in_imgs > div {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }
  .cmshtml .floor_tit {
    font-size: 18px;
  }
  .cmshtml .in_img img {
    border-radius: 4px;
  }
}
/*---------------
acco
---------------*/
@media screen and (max-width: 680px) {
  .cmshtml .acco_box {
    margin-bottom: 20px;
  }
  .cmshtml .acco_box:before {
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: 34px;
    left: 14px;
    margin: -11px 0 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-sizing: border-box;
  }
  .cmshtml .acco_box:before {
    border-width: 2px;
    top: 29px;
  }
  .cmshtml .acco_tit {
    font-size: 18px;
    padding: 10px 40px !important;
  }
  .cmshtml .acco_tit:before, .cmshtml .acco_tit:after {
    width: 10px;
  }
  .cmshtml .hide_area {
    padding: 15px 3%;
  }
  .cmshtml .hide_area div, .cmshtml .hide_area p {
    font-size: 14px;
  }
  .cmshtml .hide_area > * + * {
    margin-top: 15px;
  }
  .cmshtml .one_side.step_div {
    padding: 10px;
  }
}
/*----------------
column
----------------*/
@media screen and (min-width: 577px) {
  .cmshtml .bnr_2column > div {
    width: 50% !important;
  }
  .cmshtml .bnr_3column > div {
    width: 33.33333333% !important;
  }
  .cmshtml .bnr_4column > div {
    width: 25% !important;
  }
  .cmshtml .bnr_2column_mgn > div {
    width: calc(50% - 20px) !important;
    margin: 0 10px 20px !important;
  }
  .cmshtml .bnr_3column_mgn > div {
    width: calc(33.33333333% - 20px) !important;
    margin: 0 10px 20px !important;
  }
  .cmshtml .bnr_4column_mgn > div {
    width: calc(25% - 20px) !important;
    margin: 0 10px 20px !important;
  }
  .cmshtml .bnr_4column .tu_txt, .cmshtml .bnr_4column_mgn .tu_txt {
    font-size: 18px;
  }
  .cmshtml .bnr_2column, .cmshtml .bnr_3column, .cmshtml .bnr_4column, .cmshtml .bnr_2column_mgn, .cmshtml .bnr_3column_mgn, .cmshtml .bnr_4column_mgn {
    justify-content: flex-start !important;
  }
}
@media screen and (max-width: 576px) {
  .cmshtml .bnr_2column > div, .cmshtml .bnr_3column > div, .cmshtml .bnr_4column > div, .cmshtml .bnr_2column_mgn > div, .cmshtml .bnr_3column_mgn > div, .cmshtml .bnr_4column_mgn > div {
    margin-bottom: 10px;
  }
}
/*----------------
number_title
----------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .number_l {
    width: 13%;
    padding: 3px 0;
    font-size: 20px;
  }
  .cmshtml .title_r {
    font-size: 16px;
  }
}
/*----------------
band_txt
----------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .band_txt {
    font-size: 30px;
  }
}
/*---------------
recbox_wrap
---------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .recbox_wrap > div {
    width: auto;
    margin: 0 auto 8%;
  }
  .cmshtml .recbox {
    min-height: 300px;
  }
  .cmshtml .recbox_content {
    margin: 10px;
    padding: 20px 4%;
    height: calc(100% - 20px);
  }
  .cmshtml .recbox_num {
    font-size: 25px;
  }
  .cmshtml .recbox_tit {
    font-size: 18px;
    margin: 3% 0;
  }
}
@media screen and (max-width: 680px) {
  .cmshtml .recbox_txt {
    font-size: 13px;
  }
}
/*---------------
greeting
---------------*/
@media screen and (max-width: 1000px) {
  .cmshtml .greeting {
    display: block;
    padding: 8% 0;
    margin-bottom: 0;
  }
  .cmshtml .greeting_img {
    width: 90%;
    margin: 0 auto 4%;
  }
  .cmshtml .greeting_textbox {
    width: 100%;
    position: relative;
    top: auto;
    left: auto !important;
    right: auto !important;
    padding: 20px 5%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px !important;
    margin: 0 auto 20px;
  }
  .cmshtml .greeting_tit {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .cmshtml .greeting_txt {
    font-size: 13px;
  }
}